## rust-nethsm-sdk-rs 3.0.0

=== Makefile ===
nethsm-api.yaml:
	curl "https://nethsmdemo.nitrokey.com/api_docs/nethsm-api.yaml" --output nethsm-api.yaml
