=== debian/changelog ===
rust-nethsm-sdk-rs (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package nethsm-sdk-rs 3.0.0 from crates.io using debcargo 2.8.1
  * Upload to unstable.

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 19 Feb 2026 21:55:33 +0100

rust-nethsm-sdk-rs (3.0.0-1) experimental; urgency=medium

  * Package nethsm-sdk-rs 3.0.0 from crates.io using debcargo 2.7.10

 -- Tobias Deiminger <tobias.deiminger@posteo.de>  Tue, 17 Feb 2026 18:44:36 +0100
