=== debian/control ===
Source: rust-nethsm-sdk-rs
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+alloc-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-multipart-0.18+client-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1-dev <!nocheck>,
 librust-ureq-3+json-dev (>= 3.0.3) <!nocheck>,
 librust-ureq-3+rustls-dev (>= 3.0.3) <!nocheck>,
 librust-url-2+default-dev (>= 2.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Tobias Deiminger <tobias.deiminger@posteo.de>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nethsm-sdk-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nethsm-sdk-rs
Homepage: https://www.nitrokey.com/products/nethsm
X-Cargo-Crate: nethsm-sdk-rs
X-Cargo-Crate-Version: 3.0.0

Package: librust-nethsm-sdk-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+alloc-dev,
 librust-http-1+default-dev,
 librust-mime-0.3+default-dev,
 librust-multipart-0.18+client-dev,
 librust-serde-1-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1-dev,
 librust-ureq-3+json-dev (>= 3.0.3),
 librust-ureq-3+rustls-dev (>= 3.0.3),
 librust-url-2+default-dev (>= 2.2)
Provides:
 librust-nethsm-sdk-rs+default-dev (= ${binary:Version}),
 librust-nethsm-sdk-rs-3-dev (= ${binary:Version}),
 librust-nethsm-sdk-rs-3+default-dev (= ${binary:Version}),
 librust-nethsm-sdk-rs-3.0-dev (= ${binary:Version}),
 librust-nethsm-sdk-rs-3.0+default-dev (= ${binary:Version}),
 librust-nethsm-sdk-rs-3.0.0-dev (= ${binary:Version}),
 librust-nethsm-sdk-rs-3.0.0+default-dev (= ${binary:Version})
Description: Rust SDK to communicate with Nitrokey NetHSM - Rust source code
 Source code for Debianized Rust crate "nethsm-sdk-rs"
