=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nethsm-sdk-rs 3.0.0 --all-targets --all-features
Features: test-name=rust-nethsm-sdk-rs:@
Depends: dh-cargo (>= 33~), rustc, librust-chrono-0.4+default-dev (>= 0.4.38), librust-env-logger-0.11+default-dev (>= 0.11.3), librust-tokio-1+default-dev (>= 1.37.0), librust-tokio-1+macros-dev (>= 1.37.0), librust-tokio-1+rt-dev (>= 1.37.0), librust-ureq-3+default-dev (>= 3.0.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nethsm-sdk-rs 3.0.0 --all-targets
Features: test-name=librust-nethsm-sdk-rs-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-chrono-0.4+default-dev (>= 0.4.38), librust-env-logger-0.11+default-dev (>= 0.11.3), librust-tokio-1+default-dev (>= 1.37.0), librust-tokio-1+macros-dev (>= 1.37.0), librust-tokio-1+rt-dev (>= 1.37.0), librust-ureq-3+default-dev (>= 3.0.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nethsm-sdk-rs 3.0.0 --all-targets --no-default-features
Features: test-name=librust-nethsm-sdk-rs-dev:
Depends: dh-cargo (>= 33~), rustc, librust-chrono-0.4+default-dev (>= 0.4.38), librust-env-logger-0.11+default-dev (>= 0.11.3), librust-tokio-1+default-dev (>= 1.37.0), librust-tokio-1+macros-dev (>= 1.37.0), librust-tokio-1+rt-dev (>= 1.37.0), librust-ureq-3+default-dev (>= 3.0.3), @
Restrictions: allow-stderr, skip-not-installable
